
/* = ELEMENTS SMARTPHONE 
 ------------------------------- */

  /*
    @content Menu haut recherche, langue, reseau et nav
    @version mobile
  */ 
  @media only screen and (max-width: 767px) {

  body { margin: .625em; }

  .btn_phone a, .btn-tablet a { 
    padding: .2em; 
    background-color: #FFFFFF; 
    border: solid 1px #cccccc; 
    color: #000000;
    text-align: center; 
    font-weight: bold;
    width: 98%; 
  }

  .fermer_langues,
  .fermer_reseaux_sociaux,
  header .langues,
  header .reseaux_sociaux {
    display: none;
  }

  .btn_langues a,
  .btn_reseaux_sociaux a {
      padding: .6em;
      background-color: #FFFFFF;
      border: solid 1px #cccccc;
      text-align: center;
      font-weight: bold;
  }

  /*
    @content ici menu langue, reseau et recherche pour mobile
    @version mobile
  */ 
  header a { color: #000000; font-weight: bold; }

  .logo{overflow: hidden}
  .logo { display: inline-block;height: 75px; width:100%;background:url(/fr/squelettes/_images/logo_mae_noir_278x75.png) #FFF no-repeat;}
  .logo h1{text-indent: -50em; border-bottom: none;}

  header #haut_droit { width: 100%; }
  header .soumettre { display: none; }
  /*header .reseaux_sociaux { float: right; }*/
  /*header .langues { width: 20%; }*/
  header #formulaire_recherche{margin: 1em 0; width: 100%; border: 0 none;  position: relative; } 
  #recherche, #recherche input[type=text] {
    border: 0 none;
    /*border-radius: 13px 13px 13px 13px;*/
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    color: #666666;
    display: block;
    font-size: 12px;
    height: 28px;
    line-height: 1;
    transition: all 0.2s ease-in-out 0s;
    padding-right: 6%;
    width: 94%;
    border: 1px solid #CCC;
  }

  #dernieres_declarations h2,
  #acces_rapide h2,
  .pied_content h2
   { 
    clear: both;
    padding: .7em; 
    text-align: center; 
    font-weight: bold;
    cursor: pointer;
    color: #000000;
    border: solid 1px #cccccc;
    margin-bottom:0;
  }
  ul.spip_acces_rapide { margin: .1em };
  
  #menus ul.active,
  #dernieres_declarations h2.active,
  #acces_rapide h2.active {
    color: #ffffff;    
    background-color: #336699;
  }

  #menus .tablette {
    display: none;
  }

  #menus .mobile {
    display: inherit;
  }

  .trans_lien { background-color: transparent; width:10px; height:10px; }

  section {margin-bottom:1em;}

  /*
    @action Ouvrir et fermer les menus dans le corps de la page
    @version mobile
  */ 

  #dernieres_declarations ul,
  #acces_rapide ul {
    display: none !important; 
  }

  #dernieres_declarations ul.active,
  #acces_rapide ul.active {
    display: inherit !important; 
  }

  /*
    @content Pied de page
    @version mobile
  */ 

  .pied_content h2.mobile.active { background-color: #336699; color: #ffffff; }
  .pied_haut_lien li a { width: 100%; height: auto; display: block; }
  .pied_haut_lien li { background-color: #f4f2f1; }
  .pied_haut_lien li, .pied_bas, .interministeriel li { padding: 1em 0; }
  .pied_haut, .pied_bas, .interministeriel { width: 100%; text-align: center; }
  .pied_haut, .pied_bas, .interministeriel { display: none; }
  .pied_haut.active, .pied_bas.active, .interministeriel.active { display: inherit !important; }

  /* Lorsque le lien est actif replacer la style courante par celle deplié
     Deplier on ajoute la class active avec jquery
  */
  .icon_fleche_bleu {
    background-position: -45px -34px;
  }
  .icon_fleche_bleu_deplie {
    background-position: -34px -34px;
  }
  .icon_fleche_noire {
    background-position: -62px -34px;
  }
  .icon_fleche_noire_deplie {
    background-position: -40px -34px;
  }
  .icon_fleche_blanche_deplie {
    background-position: -101px -34px;
  }

  #menus ul li {
    display: inherit;
  }

  #menu_haut li.active,
  #menu_bas li.active {
    display: inherit; 
  }
  
  #menus ul li { text-align: center; font-weight: bold; /*display: block; */cursor: pointer; }
  #menus ul li.mobile.active { color: #ffffff;  background-color: #336699; }
  #menus ul li.active {  background-color: #f4f2f1; }
  #menus ul li { display: none; }

  #menus ul, #menu_haut li {
    list-style-type: none;
    margin:0;
    padding:0;
    overflow:none;
  }

  /* Mise à zero des marges pour les menus */ 
  #menu_bas a span { margin: 0; }
  #menu_haut li,
  #menu_bas li { /*float: right; */padding: 0; }
  /* Marge sur les menus du haut */

  #menu_haut li.mobile { border: solid 1px #cccccc; }

  #menu_haut li,
  #menu_bas li {
    display: block;
    width: 100%; 
    margin: 0; 
    padding: 1em 0 1em 0;
    text-align: center;
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
  }

  #menu_haut a,
  #menu_bas a {
    color: #336699;
  }

  #menu_bas li#on{ background-color: #336699; }
  #menu_bas li#on span {color: #ffffff; }
  /* Position des modalbox pour mobile */
  ul#menu_langues/*,
  ul#menu_reseaux_sociaux*/ {
    top: 12%;
    left: 20%;
  }

  /* gros icon reseaux sociaux  */
  [class^="haut_"],
  [class*=" haut_"] {
    display: inline-block;
    width: 100px;
    height: 100px;
    margin-top: 1px;
    *margin-right: .3em;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url("/fr/squelettes/_images/sprite_general.png");
    background-position: 14px 14px;
    background-repeat: no-repeat;
  }
  #menu_langues > h2.active > [class^="haut_"] {
    background-image: url("/fr/squelettes/_images/sprite_general.png");
  }

  .haut_facebook {
    background: url(/fr/squelettes/_images/sprite_general.png) 0 -50px no-repeat;
  }
  .haut_flickr {
    background: url(/fr/squelettes/_images/sprite_general.png) -306px -50px no-repeat;
  }
  .haut_youtube {
    background: url(/fr/squelettes/_images/sprite_general.png) -204px -50px no-repeat;
  }
  .haut_twitter {
    background: url(/fr/squelettes/_images/sprite_general.png) -102px -50px no-repeat;
  }
  .haut_googleplus {
    background: url(/fr/squelettes/_images/sprite_general.png) 0 -152px no-repeat;
  }
  .haut_dailymotion {
    background: url(/fr/squelettes/_images/sprite_general.png) -102px -152px no-repeat;
  }
  .haut_storify {
    background: url(/fr/squelettes/_images/sprite_general.png) -204px -152px no-repeat;
  }
  .haut_foursquare {
    background: url(/fr/squelettes/_images/sprite_general.png) -306px -152px no-repeat;
  }
  .haut_rss {
    background: url(/fr/squelettes/_images/sprite_general.png) 0 -254px no-repeat;
  }
  .haut_information {
    background: url(/fr/squelettes/_images/sprite_general.png) -102px -254px no-repeat;
  }

  .formulaire_spip .formulaire_recherche_hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  .formulaire_spip button {
    text-align: center;
    cursor: default;
    color: buttontext;
    padding: 3px 6px 3px;
    margin-top: .2em;
    background-color: #ffffff;
    border: 2px outset buttonface;
    position: absolute;
    top: 5px;
    right: .7px;
    width: 14px;
    height: 14px;
    clear: both;
  }
  .formulaire_spip .icon {
    display: inline-block;
    vertical-align: text-top;
    background-image: url(/fr/squelettes/_images/loupe_recherche.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 0 none;
    color: #ffffff;
    cursor: pointer;
  }

  /*
    @content Accès rapide page d'accueil
    @version mobile
  */
  #acces_rapide {
    display: inherit !important; 
  }

  #acces_rapide ul {
    display: none !important; 
  }

  #acces_rapide ul.active {
    display: inherit !important; 
    background-color: #f4f2f1;
  }
  
  #acces_rapide { background: none; border: none; margin-top: 0; padding-top: 1em; }
  #acces_rapide li.rubrique{ display:block; cursor: pointer; font-weight: bold; text-align: center; margin-bottom:0; }
  .acces_rapide_colonnes{ text-align: center; width: 100%; }
  .acces_rapide_colonnes li.rubrique { background-color: #336699; }
  .acces_rapide_colonnes li.rubrique a{ font-weight: bold; color: #ffffff; }
  .acces_rapide_colonnes li:before { content: none; }
  .acces_rapide_colonnes li a{ display:block; padding: 1em 0 1em 0; cursor: pointer; }
  .acces_rapide_colonnes.dernier{ margin-right: 0; }
  hr{ display: none; }
  .colonnes5 { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; position: relative; max-height: 100%; }

  /*
    @content style commun 
    @version mobile
  */

  #dossiers_thematique{
  margin-top:1em;
  }

  .pagination,
  div.lien_all_infos {
    width: 100%;
  }

  .pagination {
    text-align: center;
    margin: 1em 0;
  }

  .pagination a {
    border: solid 1px #cccccc;
    padding: .8em;
    text-align: center;
  }

  .pagination strong.on {
    background: #000000;
    padding: .8em;
    color: #ffffff;
    text-align: center;
  }

  div.lien_all_infos {
    width: 100%;
    text-align: center;
  }


  .inline_block-767 { display: block; }
  .cols1-767 { width: 100%}

  /*
    @content Pour la page d'accueil 
    @version mobile
  */

  #dernieres_declarations ul { padding: 0; border: 0 none; }

  #dernieres_declarations {
    width: 100%;
    margin: 0;
    padding: 0;
    height: auto;
    border: 0 none;
  }

  .bas_droit {
    display: none;
  }

  #dernieres_declarations ul li {
    clear: both;
    display: block;
    text-align:center;
    margin: 0; 
    /*padding: .6em 0 .6em 0;*/
    font-weight: bold; 
    background-color: #f4f2f1;
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
  }

  #dernieres_declarations li a {
    display:block; 
    cursor: pointer;
    padding: .6em 0 .6em 0; 
  }

  .bas_droit:before { content: "\00BB \0020"; color: #336699; }

  .callbacks_nav.prev, .callbacks_nav.next { display: none; }
  #slideshow .bouton_pause { background: url(/fr/squelettes/_images/play_pause_diapo.png) transparent no-repeat 0px 0px; }
  #slideshow .bouton_play { background: url(/fr/squelettes/_images/play_pause_diapo.png) transparent no-repeat 0 -24px; }
  ul.callbacks_tabs { margin-bottom: 20px; }
  ul.callbacks_tabs li { /*width:100%;*/height:0;padding-top:25px; background-image:url(/fr/squelettes/_images/pagination_grosse.png);background-position:0 0;display: inline-block;overflow:hidden; cursor: pointer; }
  ul.callbacks_tabs li.callbacks_here { background-position:0 -24px; }
  ul.callbacks_tabs li a { padding: 14px; }
  .callbacks_nav:active { opacity: 1.0; }
  .callbacks_nav.next { left: auto; right: 0; }
  .caption_text{bottom: .1em;position: absolute; z-index:0; font-size: .9em; padding:0 1em 0 1em; }  
  .caption_text p.descriptif { display: none; }
  .callbacks2_tabs { float: right; }
  .callbacks2_tabs span { float: left; padding-top: .5em; }
  .callbacks2_tabs li.pausemode a { padding: 1px; }
  .callbacks2_tabs span i { font-style: italic; }
  .description_dossiers { display: none; }

  .galleryview img {/*width: auto; height: 100%*/}
  
  /* audio et video html5 */
  
  audio {width:100%;height:20px}
  video {width:100%;height:auto}

  .cols2-768-979 .panneau,
  .cols2-768-979 .panneau_static {font-size: 1.5em;}
  .panneau_static { top: 62%; }

  /*
    @content Pour la salle de presse
    @version mobile
  */

  .sp_432px, .sp_433px { margin-bottom: 1em; }
  .sp_432px,
  .sp_433px,
  .cadre_box { width: 100%;  }
  .cadre_gris_droite_bas,
  .cadre_gris_droite_bas_last { border-left: 0 none; }
  .cadre_gris_gauche_bas span.center img,
  .cadre_gris_droite_bas span.center img,
  .cadre_gris_gauche_bas_last span.center img,
  .cadre_gris_droite_bas_last span.center img { display: block; margin-left: auto; margin-right: auto; }
  .cadre_central { display: block; }
  .sp-droite-bb { border-top: 1px solid #cccccc; }
  .double_line { margin: 2em 2% 0 .2em; width: 40%; }
  h2.sp_titre_section { width: 65%; float: left; }
  h2.sp_titre_section_carte { width: 95%; }
  .gauche.non_gauche,
  .droite.non_droite { float: none; clear: both; }
  .padding_contenu, 
  .padding_contenu_une, 
  .padding_contenu_declaration {  height: 30%; display: block; }
  .pagination_comm { padding: .5em .5em 0 0; font-size: 1.4em; text-align: right; width: 25%; }
  .picto_reseaux_sociaux { width: 38%; margin-right: 3em; }
  .picto_reseaux_sociaux_dernier { margin-right: 0; }
}